﻿

/*--------------------------------------------------*/
/********---------- SMATPHONES -----------**********/
/*--------------------------------------------------*/

@media (max-width: 640px) {

    .fotorama__caption__wrap {
        display: none !important;
    }

    #bandeauSliderHome .btnTarif {
        bottom: -15px;
        left: calc( 50% - 106px);
    }

    #divLogo {
        display: none;
    }

    .divGrisFonce {
        padding: 35px 0 35px 0;
    }

    h1 {
        font-size: 26px;
        text-align: center;
        min-height: 25px;
        line-height: 31px;
    }

        h1 span {
            font-size: 23px;
        }

    h2 {
        font-size: 18px;
        text-align: center;
    }

    h3 {
        font-size: 15px;
        text-align: center;
    }

    p {
        font-size: 14px;
        line-height: 18px;
    }

    ul li {
        font-size: 14px;
        line-height: 18px;
    }

    li::before {
        height: 8px;
        width: 8px;
        top: 0px;
        margin-right: 6px;
    }

    .icon::before {
        font-size: 100px;
        margin-bottom: 10px;
    }

    .outilsCon {
        position: unset;
    }
      h2 br
    {
        display: none;
    }

    .btnInfo
    {
        margin-bottom: 10px;
        width: 70%;
    }


    /********---------- HOME CUSTOM -----------**********/

    .homePresentationBloc:nth-of-type(3) {
        height: 520px;
    }

        .homeListingBlog {
            margin-top: 50px;
            padding: 50px 0px 25px 0px;
        }

        .homeListingBlog .grid_12 > h2 {
            font-size: 25px;
        }

    .classBlogArticle {
        margin-bottom: 20px;
    }

    .outilsHost img{
       display: none;
    }

    .outilsBlog:before {
        display: none;
    }

    .outilsFamille:before {
        display: none;
    }

    #outilsHeader a {
        font-size: 14px;
        line-height: 35px;
        height: 35px;
        padding: 0px !important;
    }

    .outilsBlog {
        width: 50%;
        box-sizing: border-box;
        text-align: center;
    }

    .outilsHost {
        width: 50%;
        box-sizing: border-box;
        text-align: center;
    }

    .outilsFamille {
        width: 100%;
        position: absolute !important;
        top: 73px;
        right: 0;
        text-align: center;
        box-sizing: border-box;
    }

    .homePresentationBloc {
        height: auto !important;
        padding: 25px;
        margin-right: 0px;
        margin-bottom: 20px;
        width: 100%;
    }

    #outilsHeader {
        height: 70px;
    }

    /*------------- PAGES CUSTOM ----------------*/


    .pageTopText {
        margin: 20px auto 30px auto;
    }

    .b1 .contenuFull {
        padding: 10px 30px 30px 30px;
        margin-bottom: 30px;
    }

    .b1Spec {
        padding: 30px 9px 0px 21px;
    }

    .b2 .grid_12 {
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-bottom: 0px;
    }

    .b2 .contenuTexte2ColG, .b2 .contenuTexte2ColD {
        width: 100% !important;
        margin-right: 0px;
        padding: 5px 30px 30px 30px;
        margin-bottom: 30px;
    }

    .pageTopButtons .btnRetour {
        display: none;
    }

    .btnTarif {
        padding: 7px 18px 7px 14px;
        font-size: 12px;
    }

        .btnTarif:before {
            font-size: 17px;
        }
        
    .btnTarifBlog
    {
        font-size: 16px;
        padding: 0px 18px 5px 14px;
    }
    .contenuFullPage .contenuMixteImageG {
        width: 100% !important;
        height: 185px !important;
    }

    .contenuMixteImageG .fotorama__nav-wrap {
        width: 55px;
        bottom: 7px;
    }

    .blocImageEncart {
        width: 100%;
        float: none;
    }

    .contenuFullPage .contenuMixteTexteD .btnTarif {
        width: 100%;
        float: none;
    }

        .contenuFullPage .contenuMixteTexteD .btnTarif:before {
            left: 16px;
            top: 8px;
            font-size: 21px;
        }

    .sousTitre913 {
        margin-top: 40px;
    }

    .conseilsTitre {
        font-size: 25px;
        line-height: 31px;
        margin-bottom: 33px;
    }

    .conseilsTextCol {
        width: 100%;
        margin-bottom: 30px;
    }

        .conseilsTextCol:nth-last-of-type(2) {
            padding: 0 0px 0 0px;
        }

        .conseilsTextCol:last-of-type {
            padding: 0 0px 0 0px;
        }

        .conseilsTextCol ~ .btnTarif {
            margin-top: 0px;
        }


    .sejourCercles .grid_12 {
        padding: 20px 0 20px 0;
    }

    .sejourCercles .cercleCita {
        width: 140px;
        height: 140px;
        min-width: 140px;
        margin-right: 20px;
        margin-bottom: 20px;
    }

        .sejourCercles .cercleCita:nth-of-type(3) {
            margin-right: 20px;
        }

        .sejourCercles .cercleCita:last-of-type {
            margin-bottom: 0px;
        }

        .sejourCercles .cercleCita:nth-of-type(2), .sejourCercles .cercleCita:nth-of-type(4) {
            margin-right: 0px;
        }

        .sejourCercles .cercleCita > a {
            color: #73c538;
            font-size: 16px;
            line-height: 20px;
        }

    .blocNewsletter #divDescNewsletter {
        font-size: 16px;
        line-height: 21px;
    }

    .blocNewsletter input[type="text"] {
        width: 230px;
    }

    footer {
        padding: 30px 0px;
        line-height: 25px;
    }

        footer a {
            margin: 0 2px;
        }

    table.tarifs {
        margin-bottom: 30px;
    }

    .sousTitre {
        margin-bottom: 20px;
        display: block;
    }

    .sousTitre div:nth-of-type(1),.sousTitre div:nth-of-type(3) {
        display: none;
    }

    .sousTitre div:nth-of-type(2) {
        font-size: 20px;
        padding: 0 0px;
        flex-shrink: 0;
    }

    .cadreTarif {
        width: 100% !important;
        margin-right: 0px;
        padding: 20px 30px 30px 30px;
    }

    .myEnglishBlogIntro {
        width: 100%;
    }

    .ccb428 .contenuTexte2ColG:after, .ccb430 .contenuTexte2ColG:after {
        bottom: -28px;
        right: calc(50% - 17px);
        font-size: 34px;
        content: "\ea1a";
        z-index: 5;

    }


    /*--------------- 960 --------------*/
    .container_12 {
        width: 320px;
    }

        .container_12 .grid_12 {
            width: 300px;
        }


    /*-------- BLOCS BOONET template.css---------*/

    .contenuFullPage .contenuMixteImageD {
        float: none;
    }

    .contenuFullPage .contenuMixteImageG {
        float: none;
    }

    .contenuFullPage .contenuMixteTexteG {
        float: none;
    }
    /*** 2 COLONNES ***/

    .contenuDroite {
        width: 300px;
        float: none;
        margin: 0 auto;
    }

    .contenuGauche {
        float: none;
        width: 300px;
        margin: 0 auto;
    }

    .blocGauche {
        float: none;
        width: 300px;
        margin: 0 auto;
    }

    .blocDroite {
        float: none;
        width: 300px;
        margin: 0 auto;
    }

    .flottantDroite {
        margin: 0 0 0 0px;
    }

    .blocGauche #smMenu {
        width: 300px;
    }

    /*** 3 COLONNES ***/
    .troisCol .blocGauche {
        width: 300px;
        margin-right: 0px;
    }

    .troisCol .blocDroite {
        width: 300px;
    }

    .troisCol .contenuCentre {
        width: 300px;
    }

        .troisCol .contenuCentre img {
            width: 100%;
        }

    .contenuCentre .contenuMixteImageG {
        width: 300px;
    }

    .contenuCentre .contenuMixteImageD {
        width: 300px;
    }

    .contenuCentre .contenuMixteTexteG {
        width: 300px;
    }

    .contenuCentre .contenuMixteTexteD {
        width: 300px;
    }

    .contenuCentre .contenuTexte2ColG {
        width: 300px;
    }

    .contenuCentre .contenuTexte2ColD {
        width: 300px;
    }




    /*--------------- REVUE DE PRESSE --------------*/

    .listePressesTitre {
        font-size: 12px;
        margin: 10px 0 0 0;
    }

    .listePressesConteneurTextes {
        margin-left: 0px;
        width: 300px;
    }
    /*--------------- PAGE CONTACT - FORMUALIRE --------------*/

    .formContact {
        width: 260px;
        margin: 0 auto;
        line-height: 17px;
    }

        .formContact tr td {
            display: block;
        }

            .formContact tr td:first-child {
                width: 85px;
                margin-top: 5px;
                margin-bottom: 4px;
            }

        .formContact input[type="text"] {
            width: 250px;
            height: 30px;
        }

        .formContact input[type="password"] {
            width: 250px;
            height: 30px;
        }

        .formContact textarea {
            width: 250px;
            height: 70px;
        }

    .divSubmitFormContact {
        text-align: center;
    }

    .formContact input[type="submit"] {
        margin: 20px auto 40px auto;
    }



    #containerBootcha {
        margin-top: 0px;
    }

    #bootchaSaisie input[type="text"] {
        width: 130px;
    }

    /*--------------- PAGE LISTING ACTUS --------------*/

    #ctl00_cphPanMilieu_grdActus tr {
        margin: 0px;
    }

    /*--------------- CONNEXION--------------*/
    .containerConnexion .form {
        width: 300px;
        margin: 0 auto 30px auto;
    }


    .containerConnexion h2 {
        margin-bottom: 15px;
    }

    .lkPassOublie {
        text-align: center;
    }

    .connexionColGauche {
        width: 100%;
        border-right: none;
        border-bottom: solid 1px #c9d4da;
        margin-right: 0px;
        padding-right: 0;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }

    .connexionColDroite {
        width: 100%;
        padding-left: 0;
    }

    .connexionOutilsInscription {
        text-align: center;
    }
    /*--------------- BLOG --------------*/

    .btnTarifBlog {
        font-size: 18px;
        line-height: 28px;
    }

        .btnTarifBlog:before {
            font-size: 22px;
        }

    .blogColonneContenu {
        width: 300px!important;
    }

    .blogColonneBlocs {
        float: none !important;
        width: 100%!important;
    }

        .blogColonneBlocs .bloc {
            float: none !important;
            width: 100% !important;
        }

    .blogListingDate {
        font-size: 11px;
    }

    .blogDetailDescCt iframe {
        height: auto;
    }

    .blogDetailCommCt {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .blogDetailDescCt {
        padding: 20px 20px 10px 20px;
    }

    .blogDetailDescCt h1, .h1 {
        font-size: 23px !important;
        line-height: 26px;
        margin: 0 0 20px 0;
    }

    .blogListingContainerExtrait img, .blogDetailContainerExtrait img {
        margin-bottom: 20px;
    }

    .blogDetailContainerFb {
        margin-top: 10px;
    }

        .blogDetailContainerCategories {
            margin-top: 35px;
        }

            .blogDetailContainerCategories a {
                margin-right: 0px;
                margin-left: 0px;
                font-size: 12px;
                padding: 6px 10px;
            }

    #panAncreAjouterCommentaire .btn {
        margin-bottom: 20px !important;
    }


    #panAncreAjouterCommentaire {
       float: none;
    }

    .blogDetailAjouterCommentaireOutils input[type="submit"] {
        margin: 0px
    }

    .blogDetailContainerCommentaires {
        margin-bottom: 0px;
    }

    .blocPopulaire {
        display: none!important;
    }

    .blocCategories {
        margin-top: 20px;
    }

    /*--------------- DIVERS--------------*/
    .colonne2 {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        -o-column-count: 1;
        column-count: 1;
        -moz-column-gap: 0px;
        -webkit-column-gap: 0px;
        -o-column-gap: 0px;
        column-gap: 0px;
    }
    /*---Form----*/
    .form {
        width: auto;
        margin: 0 auto;
        line-height: 17px;
    }

        .form tr td {
            display: block;
        }

            .form tr td:first-child {
                width: 85px;
                margin-top: 5px;
            }

        .form input[type="text"] {
            width: 250px;
            height: 30px;
        }

        .form input[type="password"] {
            width: 250px;
            height: 30px;
        }

        .form textarea {
            width: 250px;
            height: 70px;
            border: 0;
        }


        .form input[type="submit"] {
            margin: 20px auto 40px auto;
        }


    /*---Form----*/


    input[type="text"] {
        margin: 0 0 0px 0;
    }

    /*--------------- BOUTIQUE--------------*/


    /*---Produit famille----*/
    .btqListingProd {
        text-align: center;
    }


    .btqBlocPhotoFamille {
        height: 220px;
        width: 220px;
        margin: 0 auto;
    }

    .btqBlocFamille {
        width: 220px;
        margin-bottom: 40px;
    }

    .btqBlocDescFamille {
        text-align: justify;
    }




    /*---Produit détail----*/
    .btq-detailPhotoPrincipale {
        width: 300px;
        height: 300px;
        float: none;
        display: block;
    }

    .btq-detailCtMiniatures {
        margin-top: 10px;
        margin-left: 0px;
        float: none;
        width: 100%;
        display: block;
        text-align: center;
    }

    .btq-detailGalerieMini {
        display: inline-block;
        height: 52px;
        padding: 0;
        width: 52px;
        margin: 0 4px;
    }

        .btq-detailGalerieMini:first-child {
            margin-left: 0;
        }

        .btq-detailGalerieMini:last-child {
            margin-right: 0;
        }


    .cpt-tabCompteCommandes tr th {
        display: none;
    }

    .cpt-tabCompteCommandes tr td {
        display: block;
    }

        .cpt-tabCompteCommandes tr td:last-child {
            padding-bottom: 30px;
        }

    .cpt-tabCompteCommandes .btn {
        margin-left: 0;
    }

    .cpt-ctRecapCommande {
        display: block;
        padding-bottom: 20px;
        border-bottom: 1px solid #ccc;
    }

    .commandeUserPanel {
        margin: 0 0 10px 0;
        display: block;
        border: 0;
        padding: 0;
    }

        .commandeUserPanel:nth-child(2) {
            margin-right: 0;
        }

        .commandeUserPanel:nth-child(3) {
            margin-left: 0;
        }


    /*---Panier----*/
    .btq-tabPanier td input[type="text"] {
        font-size: 14px;
        padding: 3px 2px;
    }

    .btq-tabPanier tr td {
        vertical-align: middle;
        height: 60px;
        padding: 10px 0;
    }

    .btq-tabPanier .btq-tabPanierPhoto {
        display: none;
    }

    .btq-tabPanier .btq-tabPanierDesignation {
        width: auto;
        padding-left: 20px;
    }

    .btq-tabPanier .btq-tabPanierQte {
        width: 45px;
    }

    .btq-tabPanier .btq-tabPanierSsTotal {
        padding: 0;
        width: 70px;
    }

    .btq-tabPanier .btq-tabPanierSupprimer {
        width: 45px;
    }

    .btq-tabPanier .icon-minus2, .btq-tabPanier .icon-plus2 {
        display: none;
    }

    .btq-tabPanier .btq-barre {
        font-size: 11px;
        display: block;
        margin: 0;
        padding: 0;
    }

    .btq-tabPanier .btq-prix {
        font-size: 14px;
        display: block;
        margin: 0;
        padding: 0;
    }




    /*--------------- CONNEXION / COMPTE ----------------------------*/
    .ctInscription {
        margin-bottom: 30px;
        padding: 20px;
    }

        .ctInscription .form input[type="text"] {
            width: 240px;
            height: 30px;
        }

        .ctInscription .form input[type="password"] {
            width: 240px;
        }

        .ctInscription .connexionColGauche {
            margin-right: 0px;
            width: 100%;
            padding-bottom: 0;
            text-align: center;
        }

        .ctInscription .connexionColDroite {
            width: 100%;
        }

    .formInscription {
        display: inline-block;
        margin: 0 auto;
    }

        .formInscription tr td {
            width: 100%;
        }

            .formInscription tr td:first-of-type {
                display: block;
                margin-bottom: 5px;
            }


    /*--------------- MODEL BOONET --------------*/
    .modelPage .flexXcol:nth-child(3),
    .modelPage .flexXcol:nth-child(1) {
        margin-left: 0px;
        margin-right: 0px;
    }

    .modalLegend span {
        float: none!important;
        display: block;
        padding: 15px 0;
        margin: 0 !important;
    }

    .modelPage2 .flexXcol:last-child {
        margin-left: 0px;
    }

/*--------------- Forms  --------------*/

    .HostFamilyInformation .button {
        display: block;
        width: 300px;
        text-align: right
    }

        .HostFamilyInformation td .currentpage {
            width: 80px;
            text-align: center;
            float:right;
            display: block;
            margin-top: 8px;
            margin-right:0px;
        }

    .HostFamilyInformation td {
        display: block;
    }

    .HostFamilyInformation td .btn {
        width: 100px;
    }

    .HostFamilyInformation td.blankrow {
        padding-top: 10px;
    }

    .HostFamilyInformation td.question {
        padding-bottom: 8px;
        font-size: 14px;
    }

        .HostFamilyInformation td.col-1 {
            width: 100%;
            padding-right: 0px;
        }

        .HostFamilyInformation td.col-2 {
            width: 100%;
        }

        .HostFamilyInformation td.textbox textarea, .HostFamilyInformation td.textbox input {
            margin: 0 0 18px 0px !important;
        }

        .HostFamilyInformation table {
            margin-bottom: 18px;
        }

        .HostFamilyInformation .RadioButton tr td {
            margin-bottom:5px;
        }

        .HostFamilyInformation .fileupload-type label {
            margin-bottom: 5px;
        }

        .HostFamilyInformation .CheckBox table tr td {
            display: inline-block;
        }

            .HostFamilyInformation .CheckBox table tr td:first-of-type {
                width: 266px;
            }

        .HostFamilyInformation .qcmtable tr td:first-of-type {
            padding-bottom: 2px;
        }

        .HostFamilyInformation table.qcmtable td.comment input {
            width: 250px;
            margin-left: 0px;
        }
         .fotorama__wrap--css3 .fotorama__html, .fotorama__wrap--css3 .fotorama__stage .fotorama__img
        {
           width: 100%!important;
            top: unset!important;
            left: unset!important;
             height: auto!important;
        }

        .paragraphe2col
        {
            display: block;
            width: 100%;
            margin-top: 10px;
        }

        .pContact span.important
        {
            display: block;
        }

     
}
